/* --------------------------------------------
|  Web Site general 
--------------------------------------------- */
html { border: none; }
body {
		margin: 0;
		padding: 0;
		line-height: 14px; 
		text-align: center;
	}

	body, td {
		font-size: 11px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	img { border: 0; }
	p { margin: 0 0 10px 0; }

	a { text-decoration: underline;font-weight: bold;
 }
	a:hover { text-decoration: underline; }
    
	h1, h2, h3, h4, h5, h6, form { margin: 0; }

	.clearBoth {clear: both}
	.floatRight {float: right;}
	.floatLeft { float: left; }


/* --------------------------------------------
|  Navigation
--------------------------------------------- */

	#nav {
		width: 384px;
		padding: 0;
		margin: 17px 5px 0 0;
		list-style: none;
		height: 25px;
	}

	#nav li {float: left; padding: 0 0 0 2px;}
	#nav .home { width: 67px; background-position: 0 0;}
	#nav .home:hover, #nav .current .home {background-position: 0px -25px;}
	#nav .corpInfo { width: 118px; background-position: -69px 0;}
	#nav .corpInfo:hover, #nav .current .corpInfo {background-position: -69px -25px;}
	#nav .services { width: 89px; background-position: -189px 0;}
	#nav .services:hover, #nav .current .services {background-position: -189px -25px;}
	#nav .contactUs { width: 102px; background-position: -280px 0;}
	#nav .contactUs:hover, #nav .current .contactUs {background-position: -280px -25px;}

	#nav li a {
		padding: 0;
		display: block;
		float: left;
		height: 25px;
		line-height: 25px;
		text-decoration: none;
		text-align: left;
		text-indent: -9999px;
		outline: none
	}


/* --------------------------------------------
|  Breadcrumbs
--------------------------------------------- */

	#topBreadCrumb li { float: left; padding: 10px 5px 0 0; }
	#topBreadCrumb strong, #bottomBreadCrumb strong {	color: #9FAEBA !important; }
	#topBreadCrumb a, #bottomBreadCrumb a { color: #9FAEBA !important; text-decoration: none; }
	#topBreadCrumb a:hover, #bottomBreadCrumb a:hover { color: #333 !important; }

		#topBreadCrumb {
			list-style: none; 
			float: right;
			margin: 0;
			padding:0;
		 	color: #999 !important;
			font-size: 9px;
		}
		
		#bottomBreadCrumb {
			list-style: none;
			float: right;
		 	color: #999 !important;
			font-size: 9px;
			margin:10px 0 0 0;
			padding:0;
		}
		#bottomBreadCrumb li { float: left; padding: 0 5px 0 0; }


/* --------------------------------------------
|  Goto-top Button
--------------------------------------------- */

	.gotoTop {
		float: left;
		clear: both;
		color: #666 !important;
		text-decoration: none;
		font-size: 9px;
		margin:10px 0 0 0
	}

	.gotoTop:hover {
		color: #333333 !important;
		text-decoration: none;
	}

	
/* --------------------------------------------
|  Header
--------------------------------------------- */

	#headerContainer { width: 100%; text-align: center; }
	#header {
		width: 770px;
		margin: 0 auto;
		overflow: hidden;
		height: 76px;
		text-align: left;
		padding: 0; 
	}
	#header .topRightNav { text-align: right; float: right; }

	#header .phoneNum img { margin: 13px 22px 0 0; }
	#header .logo { float: left; margin: 0; padding: 0;}


/* --------------------------------------------
|  Subheader
--------------------------------------------- */

	#subHeader {
		overflow: hidden;
		clear: both;
		width: 770px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
	}

	
/* --------------------------------------------
|  Body
--------------------------------------------- */

	#contentTopContainer {
		text-align: center;
		width: 100%;
		background: #f2f2f2 url('bg_gshadow.gif') repeat-x 0 0; 
	}
	#contentBtmContainer {
		text-align: center;
		width: 100%;
		background: #E9ECEF;
	}
	#contentAreaTop { text-align: left; background: url('bg_contentlong.gif') no-repeat;}
	#contentAreaBtm, #contentAreaTop { margin: 0 auto; width: 770px; text-align: left;}
	
	#contentAreaBtm { background:url('bg_b_left.gif') repeat-y 0 0; }
	
	/*-- Column Left --*/
	
		#colLeft


 {
			text-align: left;
			float: left;
			width: 230px;
			margin-right:24px;
		}
		
		#colLeft


 .addPadding { margin: 0; background: #f9fbf6 url('bg_lightgshadow.gif') repeat-x 0 0;; padding-left:17px; padding-right:17px; padding-top:34px; padding-bottom:14px }
		#colLeft
.addPadding .boxHeader { margin: 0 0 10px 0;}
		#colLeft
.addPadding .moreNews p { text-align: right; margin: 0;}
		#colLeft
.addPadding .servicesList .current {font-weight:bold; text-decoration: underline;}
        #colLeft
.addPadding .servicesList {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		#colLeft
.addPadding .servicesList li { padding: 0 0 4px 6px; margin: 0; }
		
		#colLeft


 .addPadding .servicesList li a { text-decoration: none; }
		
			/*-- Bottom Left --*/
			
				#colBtmLeft { width: 232px; float: left;  }
				.quoteArea { padding:16px; }
				

		/*-- Column Right --*/
		
			#colRight { text-align: left; color: #666; padding:0 20px 5px 0; float:left; width:490px;}
			#colRight .boxHeader { margin: 0 0 10px 0; }
			#colRight .contentHeader { margin: 30px 0 5px 0; float:left;}
			#colRight .horizontalRule { float: left; margin: 8px 0 13px 0; }
			
			#colRight strong { color: #666;} 

			#colRight h2 { 
				font-size: 13px;
				font-weight: normal;
				color: #9FAEBA;
				background:url('horizontal_rule.gif') no-repeat 0 100%;
				padding-bottom:9px;
				margin-bottom:13px;
				clear:left
			}
			
			#colRight h4 {
				font-size:12px;
				background:url('horizontal_rule.gif') no-repeat 0 100%;
				padding-bottom:5px; margin-left:0; margin-right:0; margin-top:15px; margin-bottom:5px
			}
			
			#colRight h6 {	font-weight:normal; font-size:11px; }
			
				/*-- bottom right --*/
			
					#colBtmRight {
						color: #333;
						float:right;
						width:537px;						
					}

					#colBtmRight .addPadding { padding: 12px 21px 21px 22px;}
					.quoteArea .quoteSig { color: #204D15;font-weight: bold;
 }


/* --------------------------------------------
|  Page Specific
--------------------------------------------- */					

	#home h2 { 
		color:#7ac12c;
		font-weight:bold;
		font-style: italic;
		margin-bottom:4px;
	}
	
	#newsEventsPage h4 { color: #666; font-size:11px; margin:5px 0 0 0; }


/* --------------------------------------------
|  Login 
--------------------------------------------- */

	 #loginBox {
		width: 197px;
		background: #FAFAFA url('bg_login7.gif') no-repeat 100% 100%;
		border: 1px solid #D0D0D0;
		text-align:right;
		margin-left:16px; margin-right:0; margin-top:75px; margin-bottom:16px
	}
	
	#loginBox .logPadding {
		padding: 5px;
	}

	#loginBox ul { list-style: none; margin: 0; padding:0; }
	#loginBox ul li {margin: 0 0 3px 0;}

	#loginBox input { 
		border:1px solid #ccc;
		width:120px;
		font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
	}
	
	#loginBox input:focus {
		background:#FFFEF6;
		border:1px solid #FFA500;
		outline:1px solid #FFDFA4;
	}
	
	#loginBox label {
		color:#333;
		padding-right:3px;
	}
	
	#loginBox .submit {
		margin: 2px 0 0 4px;
		border:1px solid #CC6E00;
		font-size:10px;
		background-color:#FFA500;
		color:white;
		width:50px;
		padding:0;
	}
	
	#loginBox .submit:focus { background-color:#FFA500;}

	#loginBox a { color: #333; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px;}
	#loginBox a:hover { color: #565656; }
	
	.error { background:#E87300; border:1px solid #964A00; padding:5px; color:#fff; display:block; margin-bottom:5px;text-align:center;}

/* --------------------------------------------
|  Contact Us
--------------------------------------------- */
	.contactForm input, .contactForm textarea {
		border:1px solid #ccc;
		width:300px;
		font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		padding:2px;
	}
	
	.contactForm input:focus, .contactForm textarea:focus {
		background:#FFFEF6;
		border:1px solid #B3444E;
		outline:1px solid #FFDFA4;
	}
	
	.contactForm textarea { overflow: auto; }
	
	.contactContainer { clear:both; }
	
	.contactForm {
		margin:0 0 0 10px;
		padding:0;
		float:left;
		width: 200px;
		list-style:none;
	}
	
	.contactForm li {
		text-align:left;
		float: left;
	}
	
	.contactDetails {
		float:left;
		width:170px;
		border-right:1px solid #CCC;
		height:290px;
	}
		
	.contactDetails h5 {
		font-size:11px;
		margin-top:8px;
	}
	
	.contactDetails ul {
		margin:0 0 8px 0;
		padding:0;
	}
	.contactDetails li { list-style:none; }
	
	.contactSubmit {
		clear:both;
		float:right;
		margin: 10px 0;
		border:1px solid #CC6E00;
		font-size:11px;
		font-weight:bold;
		background-color:#B3444E;
		color:white;
	}
		
/* --------------------------------------------
|  Footer
--------------------------------------------- */
	#footer {
		margin: 0 auto;
		text-align: left;
		width: 770px;
		height: 89px;
		padding: 0 0 15px 0;
	}

	#footer a { text-decoration: underline; letter-spacing:normal;}

	#footer ul {
		float: right;
		list-style: none;
		margin: 10px 0;
		padding:0;
	}
	#footer ul li {
		margin: 0 0 0 3px;
		padding: 0;
		float: left;
		letter-spacing:3px;
	}

	#footer .extender {
		position: relative;
		margin: 0;
		width: 233px;
		height: 4px;
		background: #ddd;
		overflow: hidden;
	}

	#footer .bgLogo {
		visibility:hidden;
		position: absolute;
		margin: 0 0 0 10px;
		z-index: 0;
		width: 181px;
		height:85px;
		border:solid;
	}

		/* -- Travel Direct --*/

			#footer .traveldirect
 { position: absolute; margin: 10px 0 0 13px; z-index: 100; font-size: 10px; }
			
				/*-- footer nav container --*/

					#footernavContainer {
						text-align:right;
						font-size: 10px;
						font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						padding-right:20px;			
					}
					#footer .247Copyright {
						font-family: Arial, Helvetica, sans-serif;
						font-size: 10px;
						padding: 0 20px 0 0;
						margin: 15px 0 0 0px;
						height:17px;
					}

					#footer .copyright { clear:right; margin:0;}
					#footer .copyright .address { margin: 0 82px 0 0; }
	
					#footer .247Copyright a { text-decoration: none; }
					#footer .247Copyright span { display: block; margin: 2px 5px 0 0; }

/* --------------------------------------------
|  Luxury Tours
--------------------------------------------- */

	.Support {
		display: table;
		margin: 5px 0 10px 0;
		width: 492px;
		border: 1px solid #d3d3d3;
		background: #e2e2e2;
	}

	.Support
 ul {
		list-style:none;
		margin: 5px 0 5px 5px;
		padding: 0;
		line-height: 24px;
	}
	
	.Support
 li {
		margin: 0;	
		background: url('green.gif') no-repeat 0 10px;; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0
	}
	
	.Support
 .twoColumn { float:left;}
	.Support
 .twoColumn li {
		float:left;
		clear:left;
		width:225px;
	}
	
		/*-- Content Fade --*/

			#contentFadeBox {
				float: left;
				width: 496px;
				clear: left;
				display: table;
				background: url('bg_content_fadebox.gif') no-repeat;; margin-left:0; margin-right:0; margin-top:25px; margin-bottom:0
			}

			#contentFadeBox .addPadding {	padding: 15px; }
			#contentFadeBox .contentHeader { margin: 10px 0 5px 0; float:left;}
	
		/*-- Featured Vehicle List --*/

			.featuredProductList {
				padding: 0;
				float:left;
				background:url('pic_home.gif') no-repeat 100% 0;
				width:410px;
				height:140px; list-style-type:none; margin-left:10px; margin-right:0; margin-top:0px; margin-bottom:14px
			}

			.featuredProductList li {
				background: url('green.gif') no-repeat 0 6px;
				margin: 0; 
				float:left;
				clear:left; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0
			}

			.featuredProductList .listTitle { background: none; margin: 0; padding: 0;}
		
		
			
/* --------------------------------------------
|  Site Map
--------------------------------------------- */
	
	.siteMapList { margin-top: 15px }
	.siteMapList dt {
		background:url('folder.gif') no-repeat 0 4px;
		padding-left:20px;
		line-height:20px
	}
	.siteMapList dd {	
		padding-left:10px;
		margin-left:25px;
		line-height:16px;
		background:url('sitemap_2nd.gif') no-repeat;
	}
	.siteMapList dd a {	
		color: #666 !important;
		text-decoration:none;
	}
	.siteMapList .bottom { background:url('sitemap_2nd_bottom.gif') no-repeat; }

/* --------------------------------------------
|  NewsBox
--------------------------------------------- */
	
#newsEventsPage table { float:left; }
.newsAreaHome h6 { color: #000; font-weight:100; font-size:9px; margin-top:4px; }
.newsAreaHome a { color: #666 !important;}
.newsAreaHome .moreNews { color: #7f0a81 !important; }

/* --------------------------------------------
|  Style Colours
--------------------------------------------- */
	/*-- Orange Skin --*/		
	.orangeSkin { background: #DF6E00; }
	.orangeSkin #headerContainer { background: #fff url('bg_head.gif') repeat-x 0 0; height: 232px }	
	.orangeSkin #subHeader { height: 156px; }
	.orangeSkin h3 { color: #CF5F00; font-size:11px; margin:5px 0 2px; }
	.orangeNav li a { background: url('m_orange.gif') no-repeat; }
	.orangeSkin #colRight a, .orangeSkin #colLeft

.addPadding .servicesList li a { color: #e27914; }
	.orangeSkin #colRight a:hover { color: #e27914; }
	.orangeSkin #colRight h4 { color:#CF5F00; }
	.orangeSkin #colBtmLeft a { color: #459400; }
	.orangeSkin #colBtmLeft a:hover { color: #2e6200; }
	.orangeSkin #colLeft


 a { color: #14A3E2; }
	.orangeSkin #colLeft a:hover { color: #bc2dbb;}
	.orangeSkin #footernavContainer { background:url('logo_footer.gif') no-repeat 0 0;}
	.orangeSkin #footerContainer { background: url('bg_foot.gif') repeat-x; }
	.orangeSkin #footer a:hover { color: #f7d9bd; }
	.orangeSkin #footer .traveldirect
 a { color: #f5d4b3; }
	.orangeSkin #footer, .orangeSkin #footer .copyright, .orangeSkin #footer .247Copyright, 
	.orangeSkin #footer .247Copyright a, .orangeSkin #footer .address { color: #eaa159; }
	.orangeSkin #footer a, .orangeSkin  #footer .traveldirect
 a:hover  { color: #efb780;}
	.orangeSkin #footer .extender, .orangeSkin #header .logo { background: #e3750c;}
	
	.orangeSkin #colLeft


 .addPadding .servicesList li a:hover { color: #8f1892; }
	.orangeSkin #colLeft


 .addPadding .servicesList li { background: url('bullet_service.gif') no-repeat 0 7px; }
	.orangeSkin #colLeft


 .addPadding .servicesList .current { background: url('plus.gif') no-repeat 0 6px; color: #E27914 }
	.orangeSkin #footer .bgLogo { background:url('logo_footer.gif'); }
 
	.orangeSkin #footer .247Copyright { background:url('247logo.gif') no-repeat 100% 0; }
 
 	.home #headerContainer { background: #fff url('bg_head.gif') repeat-x 0 0; height: 251px }
	.home #subHeader { height: 175px;} 	
 	.contactUs #subHeader { background: url('pic_contact_lg.jpg') repeat-x 233px 0; height: 156px }
	.corporateInfo #subHeader { background: url('pic_corporate_lg.jpg') repeat-x 233px 0; height: 156px }
	.services #subHeader { background: url('pic_services_lg.jpg') repeat-x 233px 0; height: 156px }
	.privacy #subHeader { background: url('pic_privacy_lg.jpg') repeat-x 233px 0; height: 156px }
	.sitemap #subHeader { background: url('pic_sitemap_lg.jpg') repeat-x 233px 0; height: 156px }
 
	/* -- Blue Skin -- */
	.blueSkin { background: #0b618f; }
	.blueSkin #headerContainer { background: #fff url('bg_head-1.gif') repeat-x; height: 232px }
	.blueSkin #subHeader { background: url('pic_lg.jpg') repeat-x 233px 0; height: 156px }
	
	.blueNav li a { background: url('m_blue.gif') no-repeat; }
	
	.blueSkin #colRight a, .blueSkin #colLeft


 .addPadding .servicesList li a, 
	.blueSkin #colLeft


 .addPadding .servicesList li a:visited,  
	.blueSkin #colLeft
.addPadding .servicesList .current { color: #0068aa; }
	.blueSkin #colRight a:hover { color: #005286; }
	.blueSkin #colRight .theme { color: #0068aa;; }

	.blueSkin #footernavContainer { background:url('logo_footer.gif') no-repeat 0 0;}
	.blueSkin #footerContainer { background: url('bg_foot-1.gif') repeat-x; }
	.blueSkin #footer ul, .blueSkin #footer a, .blueSkin #footer .traveldirect
 a:hover, .blueSkin #footer .247Copyright a:hover { color: #83d2f0;	}
	.blueSkin #footer .traveldirect
 a, .blueSkin #footer a:hover { color: #d7f4ff; }
	.blueSkin #footer .copyright, .blueSkin #footer .address { color: #65b2d5; }
	.blueSkin #footer .247Copyright, .blueSkin #footer .247Copyright a { color: #3d8db5; }
	.blueSkin #footer .extender, .blueSkin #header .logo { background: #52bae7;}
	
	.blueSkin #footer .247Copyright { background:url('247logo.gif') no-repeat 100% 0; }
	
	.blueSkin #colLeft


 .addPadding .servicesList li a:hover { color: #005286; }
	.blueSkin #colLeft


 .addPadding .servicesList li { background: url('bullet_service-1.gif') no-repeat 0 7px; }
	.blueSkin #colLeft


 .addPadding .servicesList .current { background: url('plus-1.gif') no-repeat 0 6px; }

	
	/* -- Red Skin -- */
	.redSkin { background: #980b0b; }
	.redSkin #headerContainer { background: #fff url('bg_head-2.gif') repeat-x; height: 232px }
	.redSkin #subHeader { background: url('pic_lg-1.jpg') repeat-x 233px 0; height: 156px}
	.redNav li a { background: url('m_red.gif') no-repeat; }
	.redSkin h3 { color: #bd4040; font-size:11px; margin:5px 0 0 0;}
	.redSkin #colRight a, .redSkin #colLeft
.addPadding .servicesList li a, 
	.redSkin #colLeft
.addPadding .servicesList li a:visited,  
	.redSkin #colLeft
.addPadding .servicesList .current { color: #cb3434; }
	.redSkin #colRight a { color: #606AB5; }
	.redSkin #colRight a:hover { color: #666; }
    a hover { color: #980b0b; }
	.redSkin #footernavContainer { background:url('logo_footer.gif') no-repeat 0 0;}
	.redSkin #footerContainer { background: url('bg_foot-2.gif') repeat-x; }
	.redSkin #footer ul, .redSkin #footer a, .redSkin #footer .traveldirect
 a:hover, .redSkin #footer .247Copyright a:hover { color: #eb9999;	}
	.redSkin #footer .traveldirect
 a, redSkin #footer a:hover { color: #e99898; }
	.redSkin #footer .copyright, .redSkin #footer .address  { color: #d56363; }
	.redSkin #footer .247Copyright, .redSkin #footer .247Copyright a { color: #bd4040; }
	.redSkin #footer .extender, .redSkin #header .logo { background:#f14a35; }
	.redSkin #footer .247Copyright { background:url('247logo.gif') no-repeat 100% 0; }
	.redSkin #colLeft
.addPadding .servicesList li a:hover { color: #980b0b; }
	.redSkin #colLeft
.addPadding .servicesList li { background: url('bullet_service-2.gif') no-repeat 0 7px; }
	.redSkin #colLeft
.addPadding .servicesList .current { background: url('plus-2.gif') no-repeat 0 6px; }

	
	/* -- Silver Skin -- */
	.silverSkin { background: #777; }
	.silverSkin #headerContainer { background: #fff url('bg_head-3.gif') repeat-x; height: 232px }
	.silverSkin #subHeader { background: url('pic_lg-2.jpg') repeat-x 233px 0; height: 156px }
	.silverNav li a { background: url('m_grey.gif') no-repeat; }
	.silverSkin h3 { color: #666; font-size:11px; margin:5px 0 0 0;}
	.silverSkin #colRight a, .silverSkin #colLeft
.addPadding .servicesList li a, 
	.silverSkin #colLeft
.addPadding .servicesList li a:visited,  
	.silverSkin #colLeft
.addPadding .servicesList .current { color: #666; }
	.silverSkin #colRight a:hover { color: #4A4A4A; }
	.silverSkin #footernavContainer { background:url('logo_footer.gif') no-repeat 0 0;}
	.silverSkin #footerContainer { background: url('bg_foot-3.gif') repeat-x; }
	.silverSkin #footer ul, .silverSkin #footer a, .silverSkin #footer .traveldirect
 a:hover, .silverSkin #footer .247Copyright a:hover { color: #e4e4e4;	}
	.silverSkin #footer .traveldirect
 a, redSkin #footer a:hover { color: #e2e2e2; }
	.silverSkin #footer .copyright, .silverSkin #footer .address { color: #c6c6c6; }
	.silverSkin #footer .247Copyright, .silverSkin #footer .247Copyright a { color: #a6a6a6; }
	.silverSkin #footer .extender, .silverSkin #header .logo { background:#cdcdcd;}
    .silverSkin #footer .247Copyright { background:url('247logo.gif') no-repeat 100% 0; }
	.silverSkin #colLeft
.addPadding .servicesList li a:hover { color: #4A4A4A; }
	.silverSkin #colLeft
.addPadding .servicesList li { background: url('bullet_service-1.gif') no-repeat 0 7px; }
	.silverSkin #colLeft
.addPadding .servicesList .current { background: url('plus-1.gif') no-repeat 0 6px; }

/* -- Black Skin -- */
	.Black { background: #000000; }
	.Black #headerContainer { background: #fff url('bg_head-4.gif') repeat-x; height: 232px }
	.Black #subHeader { background: url('pic_lg-3.jpg') repeat-x 233px 0; height: 156px }
	
	.magnetaNav li a { background: url('m_black.gif') no-repeat; }

	.Black
 h3 { color: #4d4d4d; font-size:11px; margin:5px 0 0 0;}
	
	.Black
 #colRight a { color: #606AB5; }, .Black
 #colLeft


 .addPadding .servicesList li a, 
	.Black
 #colLeft


 .addPadding .servicesList li a:visited,  
	.Black
 #colLeft


 .addPadding .servicesList .current { color: #000; }
	.Black
 #colRight a:hover { color: #ccc; }

	.Black
 #footernavContainer { background:url('logo_footer.gif') no-repeat 0 0;}
	.Black
 #footerContainer { background: url('bg_foot-4.gif') repeat-x; }
	.Black
 #footer ul, .Black
 #footer a, .Black
 #footer .traveldirect
 a:hover, .Black
 #footer .247Copyright a:hover { color: #fff;}
	.Black
 #footer .traveldirect
 a, redSkin #footer a:hover { color: #ccc; }
	.Black
 #footer .copyright, .Black
 #footer .address { color: #ccc; }
	.Black
 #footer .247Copyright, .Black
 #footer .247Copyright a { color: #000000; }
	.Black
 #footer .extender, .Black
 #header .logo { background:#4d4d4d; }

	.Black
 #footer .247Copyright { background:url('247logo.gif') no-repeat 100% 0; }
	
	.Black
 #colLeft


 .addPadding .servicesList li a:hover { color: #000000; }
	.Black
 #colLeft


 .addPadding .servicesList li { background: url('bullet_service-3.gif') no-repeat 0 7px; }
	.Black
 #colLeft
.addPadding .servicesList .current { background: url('plus-3.gif') no-repeat 0 6px; }
	
	
	/* -- Yellow Skin -- */
	.yellowSkin { background: #b56c1f; }
	.yellowSkin #headerContainer { background: #fff url('bg_head-5.gif') repeat-x; height: 232px }
	.yellowSkin #subHeader { background: url('pic_lg-4.jpg') repeat-x 233px 0; height: 156px }

	.yellowSkin h3 { color: #B56C1F; font-size:11px; margin:10px 0 0 0;}
	
	.yellowNav li a { background: url('m_yellow.gif') no-repeat; }
	
	.yellowSkin #colRight a, .yellowSkin #colLeft


 .addPadding .servicesList li a, 
	.yellowSkin #colLeft


 .addPadding .servicesList li a:visited,  
	.yellowSkin #colLeft
.addPadding .servicesList .current { color: #b56c1f; }
	.yellowSkin #colRight a:hover { color: #a35d0e; }
	.yellowSkin #footernavContainer { background:url('logo_footer.gif') no-repeat 0 0;}
	.yellowSkin #footerContainer { background: url('bg_foot-5.gif') repeat-x; }
	.yellowSkin #footer ul, .yellowSkin #footer a, .yellowSkin #footer .traveldirect
 a:hover, .yellowSkin #footer .247Copyright a:hover { color: #f0d5aa;}
	.yellowSkin #footer .traveldirect
 a, redSkin #footer a:hover { color: #f0d5a8; }
	.yellowSkin #footer .copyright, .yellowSkin #footer .address { color: #e4b577; }
	.yellowSkin #footer .247Copyright, .yellowSkin #footer .247Copyright a { color: #d29953; }
	.yellowSkin #footer .extender, .yellowSkin #header .logo { background: #eaaf49;}
	.yellowSkin #footer .247Copyright { background:url('247logo.gif') no-repeat 100% 0; }
	.yellowSkin #colLeft
	.addPadding .servicesList li a:hover { color: #a35d0e; }
	.yellowSkin #colLeft
	.addPadding .servicesList li { background: url('bullet_service-4.gif') no-repeat 0 7px; }
	.yellowSkin #colLeft
	.addPadding .servicesList .current { background: url('plus-4.gif') no-repeat 0 6px; }